/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}


body {background:#fff;font-family:Open Sans;font-size: 14px;line-height: 25px;color: #111111;}

.toplinks {font-size:0.9em; padding:10px 2px 2px 3px;}
.toplinks h1 {font:76% Verdana; color:#4088b8; font-weight: bold; font-size:3.6em; letter-spacing:-3px; margin:0 0 5px 25px;}
.toplinks h1 a {color:#4088b8;}
.toplinks h1 a:hover {text-decoration:none;}

.slogan {font:76% Verdana; color:gray; font-size:1.3em; font-weight:700; letter-spacing:-1px; line-height:1.2em; margin:0 0 30px 35px;}

a {color:#4088b8; font-weight:700; text-decoration:none;}

h2 {border-bottom:2px solid #dadada; color:#4088b8; font-weight: bold; font-size:1.3em; letter-spacing:-1px; margin:0 0 10px; padding:0 2px 5px 5px;}
h3 {border-bottom:1px solid #dadada; color:#4088b8; font-size:1.2em; font-weight:700; margin:10px 0 8px; padding:1px 2px 2px 3px;}

@font-face {font-family: 'FontAwesome';src: url('font/fontawesome-webfont.eot?v=3.2.1');src: url('font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family:"Open Sans";src:url("font/OpenSans-Regular.eot?") format("eot"),url("font/OpenSans-Regular.woff") format("woff"),url("font/OpenSans-Regular.ttf") format("truetype"),url("font/OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}

.container {width:1040px;margin:0 auto;}

.widget_search{position:relative;float:right;}
.widget_search input[type="text"]{width: 200px;padding: 8px 6px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;outline: 0;margin: 0;}


/* Alphabet Browsing */

.alphabets {
	margin: 30px 0px;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	background: #F7F7F7;
	padding: 0px 0px 3px;
	text-align: center;
}

.alphabets span {
	font-size: large;
	font-weight: bold;
	margin: 0px 1px;
	padding: 2px 10px;
	color: #FFF;
	background-color: #4088b8;
	line-height: 42px;
}

.alphabets span a {
	color: #FFF;
	text-decoration:none;
}

.alphabets span:hover {
	background-color:#808080;
}

.alphabets a:hover {
	text-decoration:underline;
}


/* Country Listing */

ol.country {
	padding: 0;
	font-size: 14px;
}

ol.country li {
	margin-left: 5px;
	list-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 0px;
	width: 245px;
	float: left;
	padding: 10px 0px;
}

ol.country a {
	padding: 1px 60px;
	text-decoration: none;
	color: #000;
	white-space: nowrap
}

ol.country a:hover {
	text-decoration: underline;
	color: #0090D3;
}


/* Breadcrumb and Navigation */

.breadcrumb {
	font-size: 1.0em;
	margin: 0 0 10px;
	padding: 5px 10px;
	background-color: #4088b8;
	color: #FFF;
}

.breadcrumb a {
	color: #FFF;
	text-decoration:none;
}

.navigation span {
	font-weight: bold;
	margin: 0 1px;
	padding: 5px 10px;
	color: #FFF;
	background-color: #4088b8;
	line-height: 35px;
}

.navigation span a {
	color: #FFF;
	text-decoration:none;
}

.navigation span:hover {
	background-color:#808080;
}

.navigation a:hover {
	text-decoration:underline;
}

.navigation .current {
	background-color:#808080;
}

.navigation .current:hover {
	background-color:#808080;
}


/* Social Button */

.social {
	float: right;
}


/* Table */

table {
	border-collapse: collapse;
	border-bottom: solid 1px #e7e7e7;
	margin-bottom: 10px;
}

table caption {
	color: #707070; 
	font-size: 14px; 
	letter-spacing: 1px;
	text-transform: uppercase; 
	padding: 4px;
}

table th {
	padding: 6px 8px 6px 9px; 
	color: #FFF;
	background: #4088b8;
}

table td {
	padding: 5px 8px;
	border-top: solid 1px #e7e7e7;
}

table tr.alternate td {
	background: #f7f7f7;
}

table tr:hover {
	background: #ddf3ff;
}

table tr.alternate:hover td {
	background: #ddf3ff;
}


.columns, .columns > .content, .columns > .sidebar {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.columns > .content {width: 800px; float: right; border-width: 0 0 0 1px;}
.columns > .sidebar {width: 200px; float: left;}
.widget li a{color:#888888;text-decoration:none;}


/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {font-size: 14px;line-height: 25px;}
.grt .headline {font-size: 23px; line-height: 37px; margin: 0;}
.grt .headline_area {font-size: 18px; line-height: 31px;}
.grt .small, .grt .caption {font-size: 11px;line-height: 21px;}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {margin-bottom: 8px;}
.grt p{font-size:14px;}
.grt ul, .grt ol, .grt .stack {margin-left: 25px;}
.single_post ul, .single_post ol, .single_post .stack{margin-left:0;}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {margin-bottom: 0;}
.grt .left, .post_box .alignleft, .post_box .ad_left {margin-bottom: 25px;margin-right: 25px;}
.grt .right, .post_box .alignright, .post_box .ad {margin-bottom: 25px;margin-left: 25px;}
.grt li {margin: 0 0 0 40px;}


/*---:[ post box styles ]:---*/
.post_box {margin-bottom: 26px;padding-bottom: 26px;}
.headline a {color: #111111;text-decoration:none;}
.headline a:hover {color: #2092C4;}
.post_box ul {list-style-type: square;}
.post_content li a {text-decoration: underline;}
.post_content li a:hover {text-decoration: none;}


/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .sidebar:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}


/*---:[ sidebar ]:---*/
.sidebar ul {font-size:0.9em; list-style:none; margin:0; padding:0 0 15px 10px;}
.sidebar li {list-style:none; margin:0 0 2px; padding:0;}
.sidebar li a {font-size:1.1em; padding:2px;}
.sidebar h2 {margin:3px 0 8px;}

/* Footer */
.footer {border-top:2px solid #dadada; clear:both; color:gray; font-size:0.9em; line-height:1.6em; margin:20px; padding:20px; text-align:right;}
.footer p {margin:0; padding:0;}
.footer a {color:#808080;}


/* Ads */
.adtop {margin-bottom: 5px;}
.admiddletop {margin: 20px 0;}
#admiddlebottom {margin: 20px 0;}
#adbottom {margin: 10px 0;}
#adlink {margin: 10px 0;}

@media screen and (max-width: 1039px){
.container{width:1000px;}
.columns > .content {width: 67%;}	
.columns > .sidebar {width: 30%;}
.grt p{margin-bottom:10px;}
}

@media screen and (max-width: 1023px){
.container {width: 80%;}	
.header {height: auto;text-align: center;}	
.columns > .content {width: 100%;float: none;}
.columns > .sidebar {width: 100%;}
.footer {text-align:center;}
.widget_search {float: none; display: block;}
#.sidebar {display: none;}
}

@media screen and (min-width: 1023px){
.admiddleleft, .admiddleright {padding: 0 15px;}
}

@media screen and (max-width: 954px){
.post_box {margin-bottom: 12px;padding-bottom: 12px;}
}

@media screen and (max-width: 800px){
.admiddleright {display: none;}
}

@media screen and (max-width: 750px){
}

}
@media screen and (max-width:480px){
.container {width:90%;}
}